
Figure - 开发 Dev #112257
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

开发 Dev # 110715 (完成 Closed): 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】

【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】恢复出厂设置
2022-09-29 14:06 - CD FW-程天颖

Status: 完成 Closed Start date: 2022-09-29

Priority: Normal Due date:

Assignee: CD FW-程天颖 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_20221030

Description

■需求列表:

1�0�2副驾保留自己的恢复出厂设置

2�0�2工程模式下恢复初始化（副驾独立工程模式）

3�0�2用户模式下恢复初始化�0�2�0�2�0�2（中控点击之后，告知副驾屏，副屏清除自身数据）

■提出URL：

暂无

■自测case：

暂无

■注意点：需要测试注意的前提条件

暂无

History

#1 - 2022-09-29 14:50 - CD FW-程天颖

- Subject changed from 【MK】【FW】【VehicleDataControl】【TC-RID: 1201-0206101】7、恢复出厂设置 to 【MK】【FW】【VehicleDataControl】

【TC-RID: 1201-0206101】恢复出厂设置

- Description updated

#2 - 2022-10-13 17:08 - CD FW-程天颖

- Status changed from New to 进行中 In Progress

- % Done changed from 0 to 70

#3 - 2022-12-23 10:07 - CD FW-程天颖

- Status changed from 进行中 In Progress to 完成 Closed

- % Done changed from 70 to 100
